lyessaadi/gnome-42

Description

This COPR repo strives to build several parts of the GNOME Project in preparation for the massive changes coming with the GNOME 42 release.

Beware : All packages built here are only pre-release. They are unstable, buggy, and may not reflect the final state of GNOME 42. Only use this repository if you know what you are doing, as it may mess up your system quite badly.

If you find bugs, do not hesitate to file them in the appropriate repository. Also, please be respectful with the GNOME maintainers, developers and staff.

Installation Instructions

The packages which are built in this repository are :

  • nautilus (GTK4 branch)
  • gnome-desktop4 MORE TO COME...

If you don't know what you are doing, do NOT install this repository.

To install the packages, just enable the repo and then do a dnf upgrade. If you are using Fedora Silverblue, you'll need to override every package you want to upgrade.

To downgrade everything, just disable the repo and then do a dnf distrosync. That should do the trick (though, I cannot offer any guarantee).

If you want me to add another package there, or to build an additional branch of one of those packages, or have another issue with the repository, open an issue on the GitLab repository or e-mail me at lyessaadi [at] fedoraproject [dot] org.

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

* Total number of packages downloaded in the last seven days.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/lyessaadi/gnome-42/

Is it removed/ deleted?